:root {
  --white: #fff;
  --blue: #187fcf;
  --orange: #ff520e;
  --montserrat: 'Montserrat', sans-serif;
  --off-black: #191919;
  --off-white: #e5e5e5;
  --gray-dark: #000000;
  --gray: #7f7f7f;
  --gray-light: #ccc;
  overflow: auto;
}

body {
  line-height: 1.75;
  color: var(--gray-dark);
  font-family: var(--montserrat);
  min-width: 1120px;
}

::after,
::before {
  box-sizing: border-box;
}

p {
  margin-top: 2em;
  /* intentional on this site */
  margin-bottom: 2em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--montserrat);
  margin-top: 0;
  margin-bottom: 0.75em;
  font-weight: 700;
  line-height: 1.25;
}

h1 {
  font-size: 2em;
}

h2 {
  font-size: 1.75em;
}

h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.3125em;
}

h5 {
  font-size: 1.1875em;
}

h6 {
  font-size: 1em;
}

blockquote {
  margin: 0;
  padding: 0 2.5rem;
  font-size: 0.9375em;
}

a {
  text-decoration: none;
  color: var(--blue);
}

p a {
  text-decoration: underline;
}

address {
  font-style: normal;
}

hr {
  border: none;
  border-bottom: 1px solid var(--off-white);
  margin: 2.25rem 0;
}

dl {
  margin-top: 0;
}

dd,
dt {
  margin: 0;
  padding: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 1em;
}
/* Form elements */
form ol,
.form ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

form li,
.form li {
  margin-bottom: 1.5rem;
}

label {
  display: block;
  margin-bottom: 0.5rem;
}

button {
  font-family: var(--montserrat);
}

:focus {
  outline: none;
}

fieldset {
  margin: 0 0 1rem;
  padding: 0;
  border: 0;
}

legend {
  font-family: var(--montserrat);
  font-size: 2em;
  margin-bottom: 1rem;
  font-style: italic;
}

input[type='text'],
input[type='email'],
input[type='tel'],
textarea,
select {
  border: 1px solid #ccc;
  padding: 1em;
  width: 100%;
}

input[type='text'],
input[type='email'],
input[type='tel'],
textarea {
  border-radius: 4px;
}

textarea {
  min-height: 100px;
  max-width: 100%;
}

form [type='submit'],
.form [type='submit'] form button,
.form button {
  cursor: pointer;
  background-color: var(--orange);
  color: var(--white);
  font-family: var(--montserrat);
  font-weight: 700;
  padding: 1em 2em;
  border: 1px solid;
  border-radius: 4px;
}
/* Load more */

.load-more {
  cursor: pointer;
  background-color: transparent;
  color: var(--blue);
  font-family: var(--montserrat);
  font-weight: 700;
  padding: 1em 2em;
  border: 1px solid var(--blue);
  border-radius: 4px;
}

/* Colors */
.white {
  color: var(--white);
}

.blue {
  color: var(--blue);
}

.orange {
  color: var(--orange);
}

.off-black {
  color: var(--off-black);
}

.off-white {
  color: var(--off-white);
}

.gray-dark {
  color: var(--gray-dark);
}

.gray {
  color: var(--gray);
}

.gray-light {
  color: var(--gray-light);
}

.hover-white:hover {
  color: var(--white);
}

.hover-blue:hover {
  color: var(--blue);
}

.hover-orange:hover {
  color: var(--orange);
}

.hover-off-black:hover {
  color: var(--off-black);
}

.hover-off-white:hover {
  color: var(--off-white);
}

.hover-gray-dark:hover {
  color: var(--gray-dark);
}

.hover-gray:hover {
  color: var(--gray);
}

.hover-gray-light:hover {
  color: var(--gray-light);
}
/* Background Colors */
.bg-white {
  background-color: var(--white);
}

.bg-blue {
  background-color: #187fcf;
}

.bg-orange {
  background-color: #ff520e;
}

.bg-red {
  background-color: red;
}

.bg-dark-black {
  background-color: #1a1a1a;
}

.bg-light-black {
  background-color: #232323;
}

.bg-off-black {
  background-color: var(--off-black);
}

.bg-off-white {
  background-color: var(--off-white);
}

.bg-gray-dark {
  background-color: var(--gray-dark);
}

.bg-gray {
  background-color: var(--gray);
}

.bg-gray-light {
  background-color: var(--gray-light);
}
/* Fonts */
[class*='montserrat'] {
  font-family: var(--montserrat);
}
.montserrat-regular {
  font-weight: 400;
}
.montserrat-medium {
  font-weight: 500;
}
.montserrat-semi-bold {
  font-weight: 600;
}
.montserrat-bold {
  font-weight: 700;
}

/* Search Form */
.ais-SearchBox-form {
  position: relative;
  display: flex;
}

.ais-SearchBox-loadingIndicator {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 104px;
  z-index: 10;
  line-height: 1;
}

.ais-SearchBox-input,
.ais-SearchBox-submit {
  box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.03), 0 2px 8px 0 rgba(0, 0, 0, 0.02);
}

.ais-SearchBox-input {
  height: 72px;
  flex-grow: 1;
  border: 1px solid var(--off-white);
  outline: none;
  padding: 1.75rem;
  font-size: 1.1875em;
  border-radius: 4px;
}

.ais-SearchBox-submit {
  background: linear-gradient(0deg, #333333 4%, #4c4c4c 100%);
  border: 1px solid #222 !important;
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
  padding: 0 !important;
  height: 72px;
  width: 80px;
  margin-left: -1px;
}

.ais-SearchBox-submitIcon {
  width: 16px;
  height: 16px;
  fill: #fff;
}

.ais-SearchBox-reset {
  display: none;
}

.ais-Hits-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.ais-Stats {
  text-align: center;
  font-size: 1.3125em;
  font-weight: 500;
}
/* Filters */
.ais-RefinementList-list {
  list-style: none;
  padding: 0;
  margin: 2rem 0;
  display: flex;
  justify-content: center;
}

.ais-RefinementList-list input[type='checkbox'] {
  display: none;
}

.ais-RefinementList-item label {
  padding: 8px 24px;
  margin-bottom: 0;
  font-size: 0.875em;
  min-width: 192px;
  text-align: center;
  background: linear-gradient(-180deg, #ffffff 1%, #f4f4f4 99%);
  border: 1px solid var(--gray-light);
  z-index: 1;
  position: relative;
  color: var(--gray);
  cursor: pointer;
}

.ais-RefinementList-item:first-child label {
  border-radius: 32px 0 0 32px;
}

.ais-RefinementList-item:last-child label {
  border-radius: 0 32px 32px 0;
  margin-left: -1px;
}

.ais-RefinementList-item:first-child:last-child label {
  border-radius: 32px;
}

.ais-RefinementList-item--selected label {
  background: var(--blue);
  border-color: #1365a5;
  color: #fff;
  z-index: 2;
}
/* Pagination */
ul.ais-Pagination-list {
  list-style: none;
  padding: 0;
  margin: 2.5rem 0 0;
  display: flex;
  justify-content: center;
}

.ais-Pagination-item--firstPage,
.ais-Pagination-item--lastPage {
  display: none;
}

.ais-Pagination-item > * {
  display: block;
  padding: 0 20px;
  height: 40px;
  line-height: 40px;
  margin: 0 -1px;
  font-size: 0.875em;
  background: linear-gradient(-180deg, #ffffff 1%, #f4f4f4 99%);
  border: 1px solid var(--gray-light);
  color: var(--gray);
  z-index: 1;
  position: relative;
}

.ais-Pagination-item--selected > * {
  background: var(--blue);
  border-color: var(--blue);
  color: #fff;
  z-index: 2;
}

.ais-Pagination-item--nextPage,
.ais-Pagination-item--previousPage {
  font-size: 1.1375em;
}

.ais-Pagination-item--previousPage > * {
  border-radius: 4px 0 0 4px;
}

.ais-Pagination-item--nextPage > * {
  border-radius: 0 4px 4px 0;
}

/* Tooltip */

[tooltip] {
  position: relative;
}
[tooltip]::before {
  content: '';
  position: absolute;
  top: -6px;
  left: 50%;
  transform: translateX(-50%);
  border-width: 4px 6px 0 6px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.8) transparent transparent transparent;
  z-index: 99;
  opacity: 0;
}

[tooltip]::after {
  content: attr(tooltip);
  position: absolute;
  left: 50%;
  top: -6px;
  transform: translateX(-50%) translateY(-100%);
  background: rgba(0, 0, 0, 0.8);
  text-align: center;
  color: #fff;
  font-size: 0.75em;
  line-height: 1;
  font-weight: normal;
  text-transform: none;
  min-width: 80px;
  border-radius: 3px;
  pointer-events: none;
  padding: 6px;
  z-index: 99;
  opacity: 0;
}

[tooltip]:hover::after,
[tooltip]:hover::before {
  opacity: 1;
}

[tooltip-position='left']::before {
  left: 0%;
  top: 50%;
  margin-left: -12px;
  transform: translatey(-50%) rotate(-90deg);
}
[tooltip-position='top']::before {
  left: 50%;
}
[tooltip-position='bottom']::before {
  top: 100%;
  margin-top: 8px;
  transform: translateX(-50%) translatey(-100%) rotate(-180deg);
}
[tooltip-position='right']::before {
  left: 100%;
  top: 50%;
  margin-left: 1px;
  transform: translatey(-50%) rotate(90deg);
}

[tooltip-position='left']::after {
  left: 0%;
  top: 50%;
  margin-left: -8px;
  transform: translateX(-100%) translateY(-50%);
}
[tooltip-position='top']::after {
  left: 50%;
}
[tooltip-position='bottom']::after {
  top: 100%;
  margin-top: 8px;
  transform: translateX(-50%) translateY(0%);
}
[tooltip-position='right']::after {
  left: 100%;
  top: 50%;
  margin-left: 8px;
  transform: translateX(0%) translateY(-50%);
}

.of-hidden {
  overflow: hidden;
}

.button-small {
  background-image: linear-gradient(-180deg, #ff4901 0%, #ff4901 100%);
  border: 1px solid #cf3b00;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
  border-radius: 4px;
  font-size: 13;
  text-shadow: 0 -1px 1px #cf3b00;
  color: #fff;
  text-decoration: none;
  line-height: 3;
  padding: 0 24px;
  display: inline-block;
  font-weight: 600;
}

.button-default {
  background-image: linear-gradient(-180deg, #ff4901 0%, #ff4901 100%);
  border: 1px solid #cf3b00;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
  border-radius: 4px;
  font-size: 16;
  text-shadow: 0 -1px 1px #cf3b00;
  color: #fff;
  text-decoration: none;
  height: 56;
  line-height: 56px;
  padding: 0 32px;
  display: inline-block;
  font-weight: 600;
}

.mw-340 {
  max-width: 340px;
}

.live-search-header {
  margin: 0px;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1;
  color: #7f7f7f;
}
